@charset "utf-8";
/* CSS Document */

/* �ėp�ݒ� */

html{
    -webkit-text-size-adjust: none;
}

body {
	font: 14px/1.231 "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Osaka, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-image:url(../images/bg.png); */
}

ul , li , h1 , h2 , h3 ,h4 , h5 , h6 , table , tr , td , img , p , a , div , form , dl , dt , dd {
	margin:0;
	padding:0;
}
#yasui {
	margin: 5px;
	padding: 5px;
}


ul , li {
	list-style-type:none;
}

a {
	color:#2cc4d2;
	border:none;
	text-decoration:underline;
	background-repeat:no-repeat;
}

a:link{
	color:#2cc4d2;
	border:none;
	text-decoration:underline;
	background-repeat:no-repeat;
}

a:visited {
	color:#2cc4d2;
	text-decoration: underline;
}
a:hover {
	color:#2cc4d2;
	text-decoration:none;
}

#wrap {
	padding:10px;
}

section , nav {
}

p {
	margin-bottom:1em;
	line-height:140%;
}

table {
	border-collapse:collapse;
}

br.clear {
	clear:both;
}

img {
	border:0;
}

/* clearfix */
.clearfix:after {
	content:"."; /* �V�����v�f���� */
	display:block; /* �V�����v�f���� */
	clear:both;
	height:0;
	visibility:hidden;
}

/* �w�b�_�[ */

header#top {
	display: block;
	background-color: #C03;
	position: relative;
	background-position: left top;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 60px;
	background-image: url(../images/backcel.png);
	background-repeat: repeat-x;
}



header h1 img {
}



header div#to_home a , header div#to_pc a {
}

header div#tel {
	width:25px;
	height:25px;
	position:absolute;
	top:12px;
	right:45px;
}

header div#tel a {
	display:block;
	background-image:url(../images/head_tel.png);
	background-position:center;
	width:25px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
}

header div#to_pc {
	width:25px;
	height:25px;
	position:absolute;
	top:12px;
	right:12px;
}

header div#to_pc a {
	display:block;
	background-image:url(../images/head_pc.png);
	background-position:center;
	width:25px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
}



/* �w�b�_�[ */

div#main_image {
	margin:0;
	padding:0;
	padding:10px 10px;
	text-align:center;
}

div#main_image img {
	margin:0;
	padding:0;
}



/* �i�r�Q�[�V���� */

nav {
	list-style-type:none !important;
	margin:0;
}

nav li {
	list-style-type:none;
	background-image:url(../images/navi_bg.png);
	height:49px;
	background-repeat:repeat-x;
}

nav li a {
	display: block;
	color: #CE0035 !important;
	text-decoration: none !important;
	padding-left: 10px;
	height: 49px;
	padding-right: 40px;
	background-repeat: no-repeat;
	background-position: 20px 50%;
	position: relative;
}

nav li.navi1 a {
	background-image:url(../images/navi1.png);
}

nav li.navi2 a {
	background-image:url(../images/navi2.png);
}

nav li.navi3 a {
	background-image:url(../images/navi3.png);
}

nav li.navi4 a {
	background-image:url(../images/navi4.png);
}

nav li a span.en {
	font-size:10px;
	color:##CE0035;
	position:absolute;
	top:15px;
	left:20px;
}

nav li a span.jp {
	font-size: 10px;
	color: ##CE0035;
	position: absolute;
	top: 19px;
	right: 39px;
}

nav li a span.arrow {
	width:7px;
	height:11px;
	position:absolute;
	top:18px;
	right:10px;
}


/* �R���e���c */

section {
	margin:0;
}

section div.find {
	border-top-left-radius:6px;
	-webkit-border-top-left-radius:6px;
	-moz-border-top-left-radius:6px;
	border-top-right-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-top-right-radius:6px;
	height:24px;
	background-image:url(../images/h2_bg.png);
	background-color:#c7030d;
	background-repeat:repeat-x;
	padding-left:15px;
	position:relative;
	
}

section div.find h2 {
	font-size:13px;
	line-height:24px;
	color:#FFf;
	text-shadow:0 -1px 0 #8C4E0D;
}

section div.find2 {
	border-top-left-radius:6px;
	-webkit-border-top-left-radius:6px;
	-moz-border-top-left-radius:6px;
	border-top-right-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-top-right-radius:6px;
	background-image:url(../images/h2_bg.png);
	background-color:#c7030d;
	background-repeat:repeat-x;
	padding-left:15px;
	position:relative;
	padding-top:3px;
	padding-bottom:3px;
	
}

section div.find2 h2 {
	font-size:13px;
	line-height:18px;
	color:#FFf;
	text-shadow:0 -1px 0 #8C4E0D;
}

section div.find div.more {
	width:40px;
	height:17px;
	line-height:17px;
	position:absolute;
	top:3px;
	right:6px;
	font-size:11px;
	text-align:center;
}

section div.find div.more a {
	border-radius:2px;
	-webkit-border-radius:2px;
	color:#fff;
	text-decoration:none;
	width:40px;
	height:17px;
	display:block;
	background-image:url(../images/more_bg.png);
	background-repeat:repeat;
	text-shadow:0 -1px 0 #8C4E0D;
}

section div.section_wrap {
	border-bottom-left-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-bottom-right-radius:6px;
	border:solid 1px #d4d7da;
	border-top:none;
	margin-bottom:10px;
}





/* �t�b�^�[ */

footer {
	
}

footer div#display {
	height:22px;
	position:relative;
	font-size:13px;
}

footer div#display p {
	text-align:center;
}

footer div#display div#to_top {
	width:23px;
	height:22px;
	position:absolute;
	top:-2px;
	right:10px;
	font-size:11px;
}

footer div#display div#to_top a {
	display:block;
	width:23px;
	height:22px;
	background-image:url(../images/page_top.png);
}

footer p#link {
	margin:0;
	line-height:20px;
	font-size:13px;
	text-align:center;
	padding:2px 0px;
	color:#000;
	padding-bottom:10px;
}

footer p#link a {
	color:#000;
	text-decoration:none;
	font-size:13px;
}

footer p#copy {
	margin:0;
	line-height:20px;
	font-size:11px;
	text-align:center;
	padding:5px 0px;
	color:#000;
	text-shadow:0 1px 0 #333;
	padding-bottom:10px;
}

footer p#copy a {
	color:#000;
}

footer ul {
	list-style-type:none;
	margin:0;
	margin-bottom:20px;
}

footer ul li {
	list-style-type:none;
	background-color:#000;
	opacity:0.8;
	margin-bottom:1px;
}

footer ul li+li {
}

footer ul li a {
	display:block;
	color:#fff !important;
	text-decoration:none !important;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:40px;
	background-image:url(../images/list_arrow1.png);
	background-repeat:no-repeat;
	background-position:95% 50%;
	font-size:13px;
	line-height:20px;
	height:20px;
	font-weight:bold;
}

footer ul li a span {
	font-size:10px;
	margin-left:10px;
	color:#c02b24;
}
